<template>
  <new-area />
</template>

<script>
import { mapActions } from 'vuex';
import NewArea from '~/components/Storage/Areas/NewArea';

export default {
  name: 'NuevaZona',
  components: {
    NewArea,
  },
  head: {
    title: 'Nueva Zona',
  },
  created() {
    this.setPage({ currentPage: 'newArea' });
  },
  methods: {
    ...mapActions({
      setPage: 'route/pages/setCurrentPage',
    }),
  },
};
</script>
